#csstopmenu, #csstopmenu ul{
padding: 0;
margin: 0;
list-style: none;
}

#csstopmenu li{
float: left;
position: relative;
}

#csstopmenu a{
text-decoration: none;
}

.headerlinks a{
margin: auto;
top:10;
font-weight: bold;
color: black;
font-size:11px;
}

.submenus{
display: none;
width: 10em;
position: absolute;
top: 2.9em;
left: 0;
background-color: #FFFFFF;
border: 1px solid black;
border-top:0px none;
text-align:left;
font-size:11px;
}

.submenus li{
width: 100%;
line-height:18px;
}

.submenus li a{
display: block;
width: 100%;
text-indent: 3px;
color:#5371A4;
}

html>body .submenus li a{ /* non IE browsers */
width: auto;
}

.submenus li a:hover{
background-color:#CCCCCC;
color: white;
}

#csstopmenu li>ul {/* non IE browsers */
top: auto;
left: auto;
}

#csstopmenu li:hover ul, li.over ul {
display: block;
}

html>body #clearmenu{ /* non IE browsers */
height: 3px;
}




#csstopmenu_bottom, #csstopmenu_bottom ul{
padding: 0;
margin: 0;
list-style: none;
}

#csstopmenu_bottom li{
float: left;
position: relative;
}

#csstopmenu_bottom a{
text-decoration: none;
}

.submenus_bottom{
display: none;
width: 10em;
position: absolute;
left: 0;
background-color: #FFFFFF;
border: 1px solid black;
border-bottom:0px none;
text-align:left;
font-size:11px;
}

.submenus_bottom li{
width: 100%;
line-height:18px;
}

.submenus_bottom li a{
display: block;
width: 100%;
text-indent: 3px;
color:#5371A4;
}

html>body .submenus_bottom li a{ /* non IE browsers */
width: auto;
}

.submenus_bottom li a:hover{
background-color:#CCCCCC;
color: white;
}
